# Generated by Django 2.0.5 on 2018-08-14 09:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0033_url_update'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='crm_id',
            field=models.PositiveIntegerField(blank=True, null=True),
        ),
    ]
